<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <main>
        <div class="left-side">
            <div id="Top"><p>Pokedex</p></div>
            <div class="l-boxes" id="l-box">
                <div class="l-screen"><img src="bfaa157c2e3308471d51aa4feaf99293.gif" alt=""></div>
                <div class="Description">
                    <br>
                    <h1>Name: Charizard</h1>
                    <h1>Type: Flying - Fire</h1>
                    <h1>Pokedex number: 006 </h1>
                    <h1>Can learn: 124 moves </h1>
                </div>
                    
            </div>
        </div>

    </main>
</body>
</html>    





























<!-- <div class="parent">
        <div class="box" id="one">1</div>
        <div class="box" id="two">2</div>
        <div class="box" id="three">3</div>
        <div class="box" id="four">4</div>
    </div> -->
